:root {
    --tel_best: #3366ff;
    --rez_abh: #ff99cc;
    --infekt: #f32020;
    --akut: #ff9900;
    --termin: #99cc00;

}

#rez_abh {
    background-color: var(--rez_abh);
}

#infekt {
    background-color: var(--infekt);
}

#akut {
    background-color: var(--akut);
}

#termin {
    background-color: var(--termin);
}

#tel_best {
    background-color: var(--tel_best);
}

#table {
    padding: 15px;
    align-self: center;
    width: 100%;
}

#table td {
    border: 1px solid #000000;
    min-width: 20px;
    width:auto;
}

#table p {
    font-family: Verdana;
    font-size: 20px;
}

#legend tr{
    margin-bottom: 45px;
}

#legend td {
    border: 1px solid #000000;

}

#legend p {
    font-family: Verdana;
    font-size: 20px;
    padding: 4px;
}